<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__shiftreg__output__line" kind="group">
    <compoundname>group_tcpwm_shiftreg_output_line</compoundname>
    <title>Shift Register Output Lines</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__shiftreg__output__line_1gab986a547d63cb7bf43a7357279019705" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_LINE_OUT</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Shift Register Line output. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="109" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="109" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__output__line_1gad92292ba580e738bcf730b16a14dbcc9" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_LINE_OUT_INV</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Shift Register Line output compliment. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="110" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="110" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Specifies the Shift Register output line. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>